当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 大虾们久久
帖子发表于 : 2010-07-11 23:17 

注册: 2009-11-26 22:04
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install gdesklets

安装过程中提示下面的错误!
Setting up gdesklets (0.36.1-4) ...
/usr/lib/gdesklets/sensor/Sensor.py:82: SyntaxWarning: assertion is always true, perhaps remove parentheses?
assert(self.__id, "The ID is invalid in the constructor.")
安装完成后,运行结果是:

Starting gdesklets-daemon...
Connecting to daemon [ ### ]
==========================================================[07/11/10-11:49:26]===
Could not import tiling module!


Cannot establish connection to daemon: timeout!
The log file might help you solving the problem.
大虾们,怎么搞定?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 大虾们久久
帖子发表于 : 2010-07-12 12:58 

注册: 2008-05-24 8:30
帖子: 1453
送出感谢: 2
接收感谢: 30
不知道什么问题,不过如果软件提示看 log 文件,我一般都会先找找有没有 log 文件。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 大虾们久久
帖子发表于 : 2010-07-12 14:58 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 274
py的版本变了。就这样。


_________________
● 鸣学


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 大虾们久久
帖子发表于 : 2010-07-12 22:43 

注册: 2009-11-26 22:04
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
eexpress 写道:
py的版本变了。就这样。

LS的大虾,我是新手,该怎么处理呢?我不敢乱搞PY,上次不知道怎么改了py,结果,很多软件都用不了了,搞了很久都没有搞好,最后重装了系统。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译